builddir = /build
pkgbuild_sha256sum = 083844139a9ad973bc9d1c23101247e946db4abf64d94d4553b491bd7c84e655
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
